.erjifontover49122{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #cc0000; line-height: 35px ;}
.leaderfont49122{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground49122{ text-align:center;}
.erjibackground49122{ border-right: #cccccc 1px solid; width: 100px; border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.currentfontStyle49122{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle49122{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 46px ;}
.yijifontover49122{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 46px ;}
.erjibackgroundover49122{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; text-align: center; background-color: white ;}
.yijibackgroundover49122{ background: #fff;text-align: center;}
.ejfontstyle49122{ font-size: 14px; height: 35px; color: black; text-align: center; line-height: 35px ;}
.titlestyle50188{ font-size: 9pt; color: #222222; text-decoration: none ;}
.fontstyle49132{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle49132{ color: #222222 ;}
.winstyle49132{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
A.c49134{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49134:link {
color: #222222;}  
A.c49134:visited {
color: #222222;}  
A.c49134:active {
color: #222222;}  
A.c49134:hover {
color: #cc0000;}
.c49134_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c49134_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c49134_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c49134_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c49134_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}